| 地址段 | 224.0.0.0/4 |
|---|---|
| 范围 | 224.0.0.0 – 239.255.255.255 |
| 链路本地 | 224.0.0.0/24(组播路由协议等,不跨路由器) |
| 管理域 | 239.0.0.0/8(RFC 2365,组织内部自用) |
组播范围划分
| 范围 | 用途 |
|---|---|
| 224.0.0.0/24 | 链路本地控制(组播路由协议等,TTL=1) |
| 224.0.1.0/24 | 互联网范围控制(如 NTP 224.0.1.1) |
| 232.0.0.0/8 | SSM 源特定组播(RFC 4607) |
| 233.252.0.0/24 | MCAST-TEST-NET 组播测试段(RFC 5771) |
| 239.0.0.0/8 | 管理域范围组播(企业内部按区域划分) |
IP 到 MAC 的组播映射
IP 到 MAC 的组播映射
组播 MAC = 01:00:5e + IP 低 23 位
224.0.0.9 → 01:00:5e:00:00:09
239.255.255.250 → 01:00:5e:7f:ff:fa